* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    line-height: inherit;
    cursor: pointer
}
body {
    padding: 0;
    margin: 0;
    font-family: "PingFangHK-Regular", "Roboto", "Microsoft YaHei", "Arial", "Helv", "Helvetica", sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #212121;
    background: #fefefe;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

#cover{ 
    position:fixed;
    left:0px;
    top:170px;
    background:rgba(0, 0, 0, 0.4);
    width:100%;  
    height:100%;
    filter:alpha(opacity=60);  
    opacity:0.6;  
    display:none; 
    z-index:999;
    overflow: hidden;     
}
#msp-homepage .swiper-container{
    width: 1440px;
    margin: 0 auto;
    height: 540px;
}
#msp-homepage #marketingSwiper{
    width: 970px!important;
    margin: 0 auto!important;
    height: 340px!important;
}
#msp-homepage #marketingSwiper img{
    width: 970px!important;
    height: 340px!important;
}
#msp-homepage #brandSwiper{
    width: 970px!important;
    margin: 0 auto!important;
    height: 340px!important;
}
#msp-homepage #brandSwiper img{
    width: 970px!important;
    height: 340px!important;
}
#msp-homepage .swiper-slide {
    line-height: 300px;
    color: #fff;
    font-size: 36px;
    text-align: center;
}
/* @media screen and (min-width: 1440px){
    #msp-homepage .swiper-container{
        width: 1440px;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1440px)  {
    #msp-homepage .swiper-container{
        width: 1200px;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1200px)  {
    #msp-homepage .swiper-container{
        width: 1000px;
    }
}
@media screen and (min-width: 800px) and (max-width: 1000px)  {
    #msp-homepage .swiper-container{
        width: 900px;
    }
}
@media screen and (min-width: 600px) and (max-width: 800px)  {
    #msp-homepage .swiper-container{
        width: 900px;
    }
}
@media screen and (max-width: 414px)  {
    #msp-homepage .swiper-container{
        width: 400px;
    }
} */
#msp-homepage .swiper-container .swiper-slide .info {
    width: 1200px;
    left: 50%;
    margin-left: -600px;
    position: absolute;
    height: 100%;
    z-index: 2;
}
#msp-homepage  .swiper-container .swiper-slide .info h1{
    text-align: left;
    font-size: 60px;
    font-weight: 400;
    margin-bottom: 12px;
    position: absolute;
    top: 129px;
    left: 180px;
    z-index: 2;
    font-family:PingFangSC-Regular;
    color:rgba(0,0,0,1);
    line-height: unset;
}
#msp-homepage .swiper-container .swiper-slide .info p{
    text-align: left;
    max-width: 760px;
    line-height: 36px;
    position: absolute;
    top: 351px;
    left: 180px;
    z-index: 2;
    font-size:26px;
    font-family:PingFangSC-Light;
    font-weight:300;
    color:rgba(0,0,0,1);
}
#msp-homepage .swiper-container .swiper-slide .info a{
    text-decoration: none;
    line-height: 40px;
    width: 160px;
    height: 40px;
    font-size: 18px;
    border: none;
    position: absolute;
    bottom: 36px;
    left: 180px;
    z-index: 2;
    display: block;
    font-family:PingFangSC-Medium;
    font-weight:500;
    color:rgba(255,255,255,1);
    background:rgba(255,131,0,1);
    border-radius:20px;
}
@media screen and (min-width: 1440px){
    #msp-homepage .swiper-container{
        width: 1440px;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1440px)  {
    #msp-homepage .swiper-container{
        width: 1200px;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1200px)  {
    #msp-homepage .swiper-container{
        width: 1000px;
    }
}
@media screen and (min-width: 800px) and (max-width: 1000px)  {
    #msp-homepage .swiper-container{
        width: 900px;
    }
}
@media screen and (min-width: 600px) and (max-width: 800px)  {
    #msp-homepage .swiper-container{
        width: 900px;
    }
    #msp-homepage .swiper-container .swiper-slide .info p{
        font-size:25px;
    }
}
@media screen and (max-width: 414px)  {
    #msp-homepage .swiper-container{
        width: 400px;
    }
}
.arrow-right {
    font-size: 0;
    line-height: 0;
    border-width: 5px;
    border-color: #fff;
    border-right-width: 0px;
    border-style: dashed;
    border-left-style: solid;
    border-top-color: transparent;
    border-bottom-color: transparent;
    display: inline-block;
    margin: 6px 0 2px 9px;
}
.arrow-bottom {
    border-color: rgba(216,216,216,1);  
    line-height: 0;
    border-width: 6px;
    border-bottom-width: 0;
    border-style: dashed;
    border-top-style: solid;
    border-left-color: transparent;
    border-right-color: transparent;
    margin-left: 9px;
    vertical-align: middle;
    display: inline-block;
    margin-bottom: 1px;
    cursor: pointer;
    }  
.arrow-top {
    font-size: 0;
    line-height: 0;
    border-width: 6px;
    border-color: rgba(216,216,216,1);  
    border-top-width: 0;
    border-style: dashed;
    border-bottom-style: solid;
    border-left-color: transparent;
    border-right-color: transparent;
    cursor: pointer;
    margin-left: 9px;
    vertical-align: middle;
    display: inline-block;
    }      
#msp-homepage .header-picture{
    width: 100%;
    height: 80px;
    margin: 0 auto;
}
#msp-homepage .header-picture .the-picture{
    width: 100%;
    height: 80px; 
}
#msp-homepage .header{
    height: 90px;
    margin-bottom: 10px;
    box-shadow:0px 2px 4px 0px rgba(0,0,0,0.05);
    background:rgba(255,255,255,1);
}
#msp-homepage .header .header-left{
    width: 50%;
    height: 90px;
    line-height: 90px;
    text-align: center;
    float: left;
}
#msp-homepage .header .header-left img{
    width: 123px;
}
#msp-homepage .header .header-left .vertical-line {
    width: 1px;
    height:26px;
    margin-left: 20px;
    margin-right: 20px;
    display: inline-block;
    background:rgba(216,216,216,1);
    vertical-align:middle
}
#msp-homepage .header .wordtext-msp {
    width:320px;
    height:28px;
    font-size:20px;
    vertical-align: middle;
    font-weight:400;
    color:rgba(119,119,122,1);
    line-height:28px;
    display: inline-block;
    text-align: left;
}
#msp-homepage .header .header-right{
    width: 50%;
    height: 90px;
    line-height: 93px;
    float: left;
    text-align: center;
    font-size:14px;
    font-weight:400;
}
@media screen and (max-width:982px) {
    #msp-homepage .header .header-right{
        width: 100%;
    }
    #msp-homepage .header .header-left{
       display: none;
    }
}
@media screen and (max-width:450px) {
    #msp-homepage .header .header-right{
        display: none;
    }
    #msp-homepage .header {
        display: none;
    }
}
#msp-homepage .header .header-right .helpinformation-warpper{
    display: inline;
    position: relative;
    padding-bottom: 36px;
}
#msp-homepage .header .header-right .helpinformation-warpper #helpinfomation{
    width: 260px;
    position: absolute;
    z-index: 1000;
    left: -22px;
    top: 54px;
    background:rgba(255,255,255,1);
    box-shadow:0px 2px 4px 0px rgba(0,0,0,0.05);
    border:1px solid rgba(238,238,238,1);
    display: none;
    padding: 0px 30px;
}
#msp-homepage.en .header .header-right .helpinformation-warpper #helpinfomation{
    width: 280px;
}

#msp-homepage .header .header-right .helpinformation-warpper #helpinfomation .helpinfomation-top{
    height: 40%;
    text-align: left;
    line-height: 40px;
}
#msp-homepage .header .header-right .helpinformation-warpper #helpinfomation .helpinfomation-bottom{
    height: 56%;
    text-align: left;
    line-height: 40px;
}
#msp-homepage .header .header-right .helpinformation-warpper #helpinfomation .helpinfomation-top .helpinfomation-top-gray-one{
    font-size:14px;
    display: block;
    color:rgba(119,119,122,1);
    height: 25px;
    line-height: 25px;
    padding-top: 5px;
}
#msp-homepage .header .header-right .helpinformation-warpper #helpinfomation .helpinfomation-top .helpinfomation-top-black-one{
    font-size:18px;
    display: block;
    color:rgba(0,0,0,1);
    border-bottom: 1px solid #EEEEEE;
    height: 35px;
    line-height: 35px;
}
#msp-homepage .header .header-right .helpinformation-warpper #helpinfomation .helpinfomation-bottom .helpinfomation-top-gray-two{
    font-size:14px;
    display: block;
    color:rgba(119,119,122,1);
    height: 25px;
    line-height: 25px;
    margin-top: 15px;
}
#msp-homepage .header .header-right .helpinformation-warpper #helpinfomation .helpinfomation-bottom .helpinfomation-top-black-two{
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    margin: 8px 0;
    cursor: pointer;
}
#msp-homepage .header .header-right .helpinformation-warpper #helpinfomation .helpinfomation-bottom .vacation{
    display: block;
    line-height: 26px;
}
#msp-homepage .header .header-right .vertical-line-shorter{
    width: 1px;
    height: 20px;
    vertical-align: middle;
    margin-left: 20px;
    margin-right: 20px;
    display: inline-block;
    background: rgba(216,216,216,1);
}
#msp-homepage .header .header-right .word-pointer{
    text-decoration: none;
}
#msp-homepage .header .header-right .header-right-button{
    width:70px;
    height:26px;
    background:rgba(255,255,255,1);
    border-radius:2px;
    border:1px solid rgba(255,131,0,1);
    color:rgba(255,131,0,1);
    cursor: pointer;
}
#msp-homepage .header .header-right .header-right-button:hover{
    background-color:rgba(255,131,0,1);
    color: #EEEEEE;
}
#msp-homepage .line-container{
    width: 100%;
    height: 70px;
    background:rgba(255,255,255,1);
    margin-top: 50px;
    margin-bottom: 100px;
}
#msp-homepage .line-container .line-container-mostestwrapper{
    width:60%;
    height:70px;
    margin: 0 auto;
}
@media screen and (min-width:1000px) and (max-width: 1440px) {
    #msp-homepage .line-container .line-container-mostestwrapper{
        width:72%;
    }
}
@media screen and (min-width:750px) and (max-width: 1000px) {
    #msp-homepage .line-container .line-container-mostestwrapper{
        width:85%;
    }
}
@media screen  and (max-width: 750px) {
    #msp-homepage .line-container .line-container-mostestwrapper{
        width:100%;
    }
}
#msp-homepage .line-container .line-container-mostestwrapper .line-container-wrapper{
    max-width:100%;
    height:70px;
    display: flex;
    justify-content: space-around;
}
#msp-homepage .line-container .slide .baseline-text .line-picture{
    width:30px;
    height:30px;
    margin-left: 15px;
    margin-right: 20px;
    vertical-align: middle;
}
@media screen and (max-width:768px){
    #msp-homepage .line-container .slide .baseline-text .line-picture{
        margin-right: 0px;
    } 
}
#msp-homepage .line-container .line-container-mostestwrapper .line-container-wrapper .slide {
    width: 22%;
   float: left;
   padding-left: .9375rem;
   padding-right: .9375rem;
}
#msp-homepage .line-container .line-container-mostestwrapper .line-container-wrapper .slide .base-line{
    height: 2px;
    background-color: rgba(0,0,0,.08);
    opacity: 0.75;
}
#msp-homepage .line-container .line-container-mostestwrapper .line-container-wrapper .slide .baseline-text{
    margin-top: 20px;
}
#msp-homepage .line-container .line-container-mostestwrapper .line-container-wrapper .slide .base-line .active-line{
  background:rgba(255,131,0,1);  
  height: 100%;
}
#msp-homepage .product-advice{
    cursor: pointer;
    position: fixed;
    width:100px;
    height:40px;
    right: 40px;
    bottom: 150px;
    text-align: center;
    line-height: 40px;
    border-radius:20px;
    background-color:rgba(255,131,0,1);
    font-size:18px;
    font-family:PingFangSC-Medium;
    font-weight:500;
    color:rgba(255,255,255,1);
    z-index: 999;
}
#msp-homepage .product-advice:hover{
  opacity: 0.85;
}
#msp-homepage .scan-introduce{
    width:100%;
    height:300px;
    background-color:#FAFAFA;
}
#msp-homepage .top-wordinstruction{
    text-align:center;
    height:40px;
    font-size:30px;
    font-family:PingFangSC-Regular;
    font-weight:400;
    padding:20px 0px;
}
#msp-homepage .scan-introduce .scan-content{
    width:60%;
    margin:0 auto;
    height: 220px;
    display: flex;
    justify-content: space-around;
}
.home-content h2 {
    font-weight: 400
}

.home-content .difficult {
    background-color: #FAFAFA;
    padding: 40px 0;
    margin-bottom: 80px
}

.home-content .difficult h3 {
    margin-bottom: 24px
}

.home-content .difficult-box>div {
    overflow: hidden;
    height: 160px;
    /*padding: 0 71px;*/
    text-align: center;
    border-right: 1px solid rgba(0,0,0,.08);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: auto 100px
}

.home-content .difficult-box>div h4 {
    font-weight: 700;
    font-size: 18px;
    line-height: 160px;
    margin-bottom: 16px
}
.home-content .difficult-box>div:first-child {
    background-image: url(../img/img_mode_bg_01.png)
}

.home-content .difficult-box>div:nth-child(2) {
    background-image: url(../img/img_mode_bg_02.png)
}

.home-content .difficult-box>div:nth-child(3) {
    background-image: url(../img/img_mode_bg_03.png)
}

.home-content .difficult-box>div:nth-child(4) {
    background-image: url(../img/img_mode_bg_04.png)
}

.home-content .difficult-desc {
    display: none;
}

.home-content .difficult-desc p {
    margin-bottom: 10px;
    font-size: 14px
}

.home-content .product-box {
    margin: 33px 0 0;
    padding-top: 67px;
    border-top: 1px solid rgba(0,0,0,.08);
    color: #202020;
    font-size: 14px
}

.home-content .product-box p {
    opacity: .7
}

.home-content .product-box-bottom h2 {
    margin-top: 24px;
    margin-bottom: 0
}

.home-content .product-box img {
    margin-top: -50px;
    height: 360px;
    display: inline
}

.home-content .product-box .product-item {
    margin-bottom: 90px
}

.home-content .product-box .product-item:nth-child(2n) img {
    float: left;
    margin-left: -60px
}

.home-content .product-box .product-item:nth-child(2n-1) img {
    float: right;
    margin-right: -60px
}

.home-content .product-box .product-item .privatization-img img {
    height: 300px;
    margin-left: 40px;
    margin-top: -20px
}

.home-content .business-friend {
    background-color: #f5f7f8;
    padding-top: 72px
}

.home-content .business-friend.h5 {
    padding-top: 0
}

.home-content .business-friend .home-feature__copy {
    margin-bottom: 48px
}

.home-content .business-friend .h4title {
    margin-top: 40px;
    font-weight: 700;
    font-size: 18px;
    padding-bottom: 40px;
    border-bottom: 1px solid rgba(0,0,0,.08)
}

.home-content .stickers {
    background-color: #f5f7f8
}

.home-content .stickers ul {
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
    margin: 0
}

.home-content .stickers li {
    display: inline-block;
    margin: 0 -21px
}

.home-content .stickers img {
    margin-bottom: 20px;
    height: 300px
}

@media screen and (max-width:414px) {
    .home-main-con {
        padding-bottom: 0 !important
    }

    .home-content .product-module .outer:first-child {
        padding-right: 0
    }

    .home-content .product-module .outer:last-child {
        padding-left: 0
    }

    .home-content .product-module .outer .product-module-item {
        margin-bottom: 2px;
        padding: 44px 54px 36px
    }
}
@media screen and (max-width:39.9375em) {
    .hide-for-small-only {
        display: none!important
    }
}
.scenes .hide-for-small-only.client-logo {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

@media  screen and (min-width:1450px){
    #msp-homepage .scan-introduce .scan-content{
        width:72%;
    }
}
@media  screen and (min-width:1024px) and (max-width:1450px){
    #msp-homepage .scan-introduce .scan-content{
        width:82%;
    }
}
@media  screen and (min-width:768px) and (max-width:1024px){
    #msp-homepage .scan-introduce .scan-content{
        width:90%;
    }
    #msp-homepage .one-fansao .one-wordinformation{
        left: 67px;
    }
    #msp-homepage .one-fansao .one-mainword{
        left: 11px;
    }
}
@media  screen and (max-width:768px){
    #msp-homepage .scan-introduce .scan-content{
        width:100%;
    }
    #msp-homepage .one-fansao .one-wordinformation{
        left: 48px;
    }
    #msp-homepage .one-fansao .one-mainword{
        left: -8px;
    }
}
#msp-homepage .application-most-wrapper{
    width:100%;
    height:280px;
}
#msp-homepage .application-most-wrapper .applicaiton-img{
    display:block;
    margin:0 auto;
    width: 50%;
    height: 60px;
}
@media screen and (min-width: 1440px) and (max-width:1600px) {
    #msp-homepage .application-most-wrapper .applicaiton-img{
        width: 60%;
    } 
}
@media screen and (min-width: 1100px) and (max-width:1440px) {
    #msp-homepage .application-most-wrapper .applicaiton-img{
        width: 70%;
    } 
}
@media screen and (min-width: 900px) and (max-width:1100px) {
    #msp-homepage .application-most-wrapper .applicaiton-img{
        width: 80%;
    } 
}
@media screen and (min-width: 700px) and (max-width:900px) {
    #msp-homepage .application-most-wrapper .applicaiton-img{
        width: 90%;
    } 
}
@media screen and (max-width:700px) {
    #msp-homepage .application-most-wrapper .applicaiton-img{
        width: 100%;
    } 
}
#msp-homepage .application-most-wrapper .nowapply-wrapper{
    height: 140px;
    line-height:140px;
    margin: 0 auto;
    text-align: center;
    /*cursor: pointer;*/
    border-bottom: 1px solid #EEEEEE;
}
#msp-homepage .application-most-wrapper .nowapply-wrapper .now-apply{
    width:180px;
    height:40px;
    background:rgba(255,131,0,1);
    border-radius:30px;
    color:rgba(255,255,255,1);
    font-size:20px;
    font-family:PingFangSC-Medium;
    font-weight:500;
    line-height: 40px;
    text-align: center;
    display: inline-block;
}
#msp-homepage .application-most-wrapper .nowapply-wrapper .now-apply:hover{
    opacity: 0.85;
}
#msp-homepage .marketing-wrapper{
    width:100%;
    background-color: #f8f8f8;
}
#msp-homepage .marketing-wrapper .marketing-pictureContainer{
    width:60%;
    margin:0 auto;
}
#msp-homepage .marketing-wrapper .marketing-pictureContainer .pictureAndWord{
    width:240px;
    height:220px;
    display: inline-block;
    background-color: #FAFAFA;
    text-align: center;
    margin-right: 20px;
    margin-bottom: 20px;
}
#msp-homepage .marketing-wrapper .marketing-pictureContainer .pictureAndWord .abountPicture{
    margin-top: 20px;
    margin-bottom: 20px;
}
#msp-homepage .marketing-wrapper .marketing-pictureContainer .pictureAndWord .footerWord{
    height:30px;
    line-height: 30px;
    width:100%;
    background-color:#E4E4E4;
}
@media screen and (min-width:934px) and (max-width:1300px){
    #msp-homepage .marketing-wrapper .marketing-pictureContainer .pictureAndWord{
        margin-right: 0px;
        margin-left: 40px;
    }
}
@media screen and (min-width:870px) and (max-width:933px){
    #msp-homepage .marketing-wrapper .marketing-pictureContainer .pictureAndWord{
        margin-right: 0px;
        margin-left: 140px;
    }
}
@media screen and (min-width:600px) and (max-width:870px){
    #msp-homepage .marketing-wrapper .marketing-pictureContainer{
        width: 68%;
    }
    #msp-homepage .marketing-wrapper .marketing-pictureContainer .pictureAndWord{
        margin-right: 10px;
        margin-left: 10px;
    }
}
@media screen  and (max-width:600px){
    #msp-homepage .marketing-wrapper .marketing-pictureContainer{
        width:50%;
    }
    #msp-homepage .marketing-wrapper .marketing-pictureContainer .pictureAndWord{
        margin-right: 0px;
    }
}
#msp-homepage .copyright-wrapper{
    width:100%;
    height:90px;
    background-color:#f8f8f8;
}
#msp-homepage .copyright-wrapper .copyright-wrapper-container{
    height: 100%;
}
#msp-homepage .copyright-wrapper .copyright-topword{
    font-size:12px;
    font-family:PingFangSC-Light;
    font-weight:300;
    color:rgba(153,153,153,1);
    text-align: center;
    height: 50%;
    line-height: 70px;
}
#msp-homepage .copyright-wrapper .copyright-topword a{
    text-decoration: none;
    color:rgba(153,153,153,1);
}
#msp-homepage .copyright-wrapper .copyright-topword a:hover{
    text-decoration: underline;
}
#msp-homepage .copyright-wrapper .copyright-bottomword{
    font-size:12px;
    height: 50%;
    font-family:PingFangSC-Light;
    font-weight:300;
    color:rgba(153,153,153,1);
    text-align: center;
    line-height: 45px;
}